1. Check out our companion app, Forums for Android! Download from Google Play

Root POLL: your radio, your OS, your issues.

Discussion in 'Android Devices' started by ikediggety, Aug 19, 2010.

?

this is my first poll, so be nice... describe your dinc.

  1. stock

    4.8%
  2. 1.0 radio, 2.2 OS, no firmware issues (radio/camera/camcorder)

    9.5%
  3. 1.0 radio, 2.2 OS, i have firmware issues

    4.8%
  4. 2.05 radio, 2.1 OS, no firmware issues

    4.8%
  5. 2.05 radio, 2.1 OS, i have firmware issues

    0 vote(s)
    0.0%
  6. 2.05 radio, 2.2 OS, no firmware issues

    14.3%
  7. 2.05 radio, 2.2 OS, i have firmware issues

    0 vote(s)
    0.0%
  8. 2.15 radio, 2.1 OS, no firmware issues

    0 vote(s)
    0.0%
  9. 2.15 radio, 2.1 OS, i have firmware issues

    0 vote(s)
    0.0%
  10. 2.15 radio, 2.2 OS, no firmware issues

    57.1%
  11. 2.15 radio, 2.2 OS, i have firmware issues

    4.8%
  1. ikediggety

    ikediggety Well-Known Member
    Thread Starter
    63

    Apr 8, 2010
    184
    38
    63
    Fernandina Beach, FL
    I've seen a lot of anecdotal evidence... let's see if we can get some numbers. i'm leaving ROMS out of the equation for now, even though i know they play a huge role.
     

    Advertisement

  2. coolbone

    coolbone Well-Known Member
    73

    Mar 21, 2010
    198
    85
    73
    Musician
    Philadelphia
    I'm not sure if I'm having battery problems though. I run 2.15, with Third Wave, and just i think I flashed Hydra stock UV, but I don't know if it took. I just hate all these battery discussions.

    Otherwise, I've been running pretty the past couple of days.
     
  3. TheWhiteBandito

    TheWhiteBandito Well-Known Member
    63

    May 2, 2010
    295
    48
    63
    Student / Software Developer / Web Developer
    I'm still on the 1.00 radio, but I have been on various 2.2 ROMs for the past month or so and I have no problems (besides the camcorder, but I KNOW this is because of the radio duh). Everything runs flawlessly. I think I'm going to upgrade, but only to the 2.05 radio, I've heard too many problems with the 2.15
     

Share This Page

Loading...